Приложение не совместимо с моей версией Android. Что делать?

Приложение Wheely Driver не поддерживается на операционной системе Android ниже 5.0. Пожалуйста, обновите операционную систему на вашем устройстве.
Как я могу узнать, какая версия Android установлена на моём устройстве?
Выберите пункт меню «Настройки», а затем нажмите «О телефоне/Об устройстве» в появившемся списке.Что мне нужно сделать, чтобы обновить Android?
На этом же экране выберите пункт «Обновление системы» и проверьте наличие доступных обновлений. Обратите внимание, что во время установки обновления ваше устройство должно быть подключено к WiFi и зарядному устройству. Загрузка и установка требуют много трафика и энергии.
Если ваше устройство не поддерживает загрузку Android 5.0 и выше, вам необходимо заменить его.
Мы используем технологию cookie чтобы обеспечить удобный, безопасный и персонализированный опыт посетителей сайта. Используя наш сайт вы соглашаетесь с этим. Вы можете узнать больше в нашем Cookie Statement